body, p, td, div, li { color: #5F6287; font-size: 11px; line-height: 15px; font-family: Verdana, Arial, Helvetica; text-decoration: none }
a { color: #FF6600; font-size: 11px; line-height: 15px; font-family: Verdana, Arial, Helvetica; text-decoration: underline }
.page_title { color: #CC0066; font-weight: bold; font-size: 14px; font-family: Verdana, Arial, Helvetica; text-decoration: none } 
.page_subtitle { color: #CC0066; font-size: 14px; font-family: Verdana, Arial, Helvetica; text-decoration: none } 
.area_header { color: #000000; font-weight: bold; font-size: 14px; font-family: Verdana, Arial, Helvetica; text-decoration: none } 
.headline { color: #5F6287; font-weight: bold; font-size: 11px; line-height: 15px; font-family: Verdana, Arial, Helvetica; text-decoration: none } 
.bodytext { color: #5F6287; font-size: 11px; line-height: 15px; font-family: Verdana, Arial, Helvetica; text-decoration: none } 
.nc_bodytext { color: #000000; font-size: 13px; line-height: 16px; font-family: Arial, Verdana, Helvetica; text-decoration: none } 
a.nc_link { color: #FF6600; font-size: 13px; line-height: 16px; font-family: Verdana, Arial, Helvetica; text-decoration: underline } 
.required { color: #FF0000; font-size: 11px; line-height: 15px; font-family: Verdana, Arial, Helvetica; text-decoration: none } 
.bodytextbold { color: #5F6287; font-weight: bold; font-size: 12px; line-height: 15px; font-family: Verdana, Arial, Helvetica; text-decoration: none }
.bodytextboldital  { color: #5F6287; font-style: italic; font-weight: bold; font-size: 11px; line-height: 15px; font-family: Verdana, Arial, Helvetica; text-decoration: none }
.caption { color: #666666; font-style: italic; font-size: 9px; line-height: 11px; font-family: Verdana, Arial, Helvetica; text-decoration: none } 
.module_header { color: #181818; font-weight: bold; font-size: 11px; line-height: 15px; font-family: Verdana, Arial, Helvetica; text-decoration: none } 
.module_subheader { color: #c00; font-weight: bold; font-size: 11px; line-height: 15px; font-family: Verdana, Arial, Helvetica; text-decoration: none } 
.module_bodytext { color: #F06423; font-size: 11px; line-height: 15px; font-family: Verdana, Arial, Helvetica; text-decoration: none } 
.module_bodytextbold { color: #181818; font-weight: bold; font-size: 11px; line-height: 15px; font-family: Verdana, Arial, Helvetica; text-decoration: none }
.highlight_bodytext { color: #5F6287; font-size: 11px; line-height: 15px; font-family: Verdana, Arial, Helvetica; text-decoration: none } 
.highlight_bodytext_ital { color: #CC0066; font-size: 11px; line-height: 15px; font-family: Verdana, Arial, Helvetica; text-decoration: none ; font-style: italic}
.highlight_bodytextbold { color: #5F6287; font-weight: bold; font-size: 11px; line-height: 15px; font-family: Verdana, Arial, Helvetica; text-decoration: none }
.highlight_bodytextbold_large { color: #CC0066; font-weight: bold; font-size: 15px; line-height: 21px; font-family: Verdana, Arial, Helvetica; text-decoration: none }
.footer_header { color: #666666; font-weight: bold; font-size: 10px; line-height: 13px; font-family: Verdana, Arial, Helvetica; text-decoration: none } 
.footer_text { color: #666666; font-size: 10px; line-height: 13px; font-family: Verdana, Arial, Helvetica; text-decoration: none } 
.initiatives_orange { color: #F8682B; font-weight: bold; font-size: 12px; line-height: 13px; font-family: Verdana, Arial, Helvetica; text-decoration: none }
.initiatives_table_header { color: #FFFFFF; font-weight: bold; font-size: 12px; line-height: 13px; font-family: Verdana, Arial, Helvetica; text-decoration: none }
a.initiatives_backtotop { color: #FFFFFF; font-size: 9px; line-height: 9px; font-family: Verdana, Arial, Helvetica; text-decoration: underline }
.nav_subsection { color: #CC0066; font-size: 11px; line-height: 15px; font-family: Arial; text-decoration: none } 
a.nav_section { color: #000000; font-size: 11px; line-height: 15px; font-family: Arial; text-decoration: none } 
a.nav_section_active { color: #CC0066; font-weight: bold; font-size: 11px; line-height: 15px; font-family: Arial; text-decoration: none } 
a.nav_subsection { color: #2A2E5F; font-size: 11px; line-height: 15px; font-family: Arial; text-decoration: none } 
a.bodytext_underline { color: #FF6600; font-size: 11px; line-height: 15px; font-family: Verdana, Arial, Helvetica; text-decoration: underline } 
a.bodytextbold_underline { color: #181818; font-weight: bold; font-size: 11px; line-height: 15px; font-family: Verdana, Arial, Helvetica; text-decoration: underline } 
a.module_bodytext_underline { color: #F06423; font-size: 11px; line-height: 15px; font-family: Verdana, Arial, Helvetica; text-decoration: underline } 
a.highlight_bodytext_underline { color: #FF6600; font-size: 11px; line-height: 15px; font-family: Verdana, Arial, Helvetica; text-decoration: underline } 
.col_border { border: 1px solid #FF6600 }
.printer_friendly { position: absolute; top: 128; left: 330; width: 369; text-align: right; } 
.printer_friendly a { color: #5F6287; font-weight: normal; font-size: 10px; font-family: Verdana, Arial, Helvetica; text-decoration: underline; } 
.printer_friendly a:hover { color: #2A2E5F; text-decoration: underline }
a.eaf { color: #5F6287; font-weight: normal; font-size: 10px; font-family: Verdana, Arial, Helvetica; text-decoration: underline; } 
a.eaf:hover { color: #2A2E5F; text-decoration: underline }
a:hover { color: #2A2E5F; text-decoration: underline } 
.abstopleft { position: absolute; left: 0px; top: 120px; z-index: 10;}
.absnav { position: absolute; z-index: 20;}
.pdf_link { color: #FFFFFF; font-size: 10px; font-family: Verdana, Arial, Helvetica; text-decoration: none }
.pdf_link a { color: #FFFFFF; font-size: 10px; font-family: Verdana, Arial, Helvetica; text-decoration: none }
.pdf_link a:hover { color: #F99602; text-decoration: underline }
.pdf_text { color: #FFFFFF; font-size: 10px; font-family: Verdana, Arial, Helvetica; text-decoration: none }

.tools_bg{ background-image:url("../../includes/site_images/branding/tools_bg.gif"); background-repeat:repeat-x;}

.field{color:#00549f; font-size:12px; line-height:15px; padding:3px 0px 0px 8px; vertical-align:top;border-bottom:5px solid #ffffff;}
.field input[type=text], .field select, .field textarea { width: 100%; border: 1px solid #ccc; padding: 3px; }
.label{background-color:#f1f1f1;color:#00549f; padding:7px 6px 5px 0px; vertical-align:top; border-bottom:5px solid #ffffff; font-weight:bold; font-size:12px; line-height:15px; text-align:right;}
.field_text{color:#00549f; font-size:12px; line-height:15px;padding:7px 0px 3px 0px;font-weight: bold;}
.highlight{color:#00549f;}
.red_bold{color: #ff0000;font-weight: bold; }
.emergency_headline{color: #ff0000;font-weight: bold; font-size:14px; line-height:16px;}
.form_buttons{padding-top:15px;}
.popup{visibility:hidden;border:2px solid #5f6287;z-index:20;position:absolute;top:185px;left:318px;background-color:#ffffff;}
.popup_table{padding:14px 18px 20px 18px;}
.buttons{text-align:right; padding-top:12px;}
.popup_field{color:#000000; font-size:12px; line-height:15px; padding-top:4px;padding-bottom:5px;padding-left:8px;}
.popup_label{background-color:#e7e7e7;color:#000000; font-size:12px; line-height:15px; padding-top:6px;padding-bottom:8px;padding-right:6px; text-align:right;}

.shim{visibility: hidden;z-index:10;position:absolute;top:185px;left:318px;}

.yellow_button{
	background-color:#FFCC00;
	border-width:1px;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#000000;
	text-decoration:none;
	height:24px;
}


/*collapse styling for   - Dec 1st 2012*/
#keylaws_accordion_container{width:499px;}
.direct_fold_container{padding-top:3px; border-bottom: 0px solid #00549F; }
.direct_headerContainer {background-color: #FFFFF; padding: 2px 0px 3px 15px; border:solid 1px #00549F; border-bottom: 1px solid #00549F; height:40px;}
.direct_headerTitle{ float:left; width:370px;  padding-top:8px; } 
.direct_headerBttn{ float:right; padding-right:5px; padding-top:2px;}
.direct_headerTitle .right{ float:right;}
.direct_headerTitle .left{ float:left; width:290px;  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight:bold; color: #00549F; text-decoration:none;}
.direct_content_container { padding-left:15px; padding-bottom:5px; padding-right:10px; padding-top:10px; background-color: #ffffff;border:solid 0px #005874; border-top: 0px;  border-bottom: 0px;  display:block;  }
.direct_content_container_folded { padding-left:6px; padding-bottom:5px; background-color: #FFFFFF; border-top: solid 1px #FFFFFF; display:none; }
.cyan_button { background-color: #00549F; border-color: #FFFFFF #000000 #000000 #FFFFFF; border-style: solid; border-width: 1px; color: #ffffff; font-family: Verdana,Geneva,Arial,Helvetica,sans-serif; font-size: 11px; font-weight: bold; height: 25px; padding: 2px 8px 5px; text-decoration: none; vertical-align: middle; width: 92px;}
.cyan_button:hover { background-color: #00549F; border-color: #FFFFFF #000000 #000000 #FFFFFF; border-style: solid; border-width: 1px; color: #ffffff; font-family: Verdana,Geneva,Arial,Helvetica,sans-serif; font-size: 11px; font-weight: bold; height: 25px; padding: 2px 8px 5px; text-decoration: none; vertical-align: middle; width: 92px;}
.red_button { background-color: #b20000; border-color: #FFFFFF #000000 #000000 #FFFFFF; border-style: solid; border-width: 1px; color: #ffffff; font-family: Verdana,Geneva,Arial,Helvetica,sans-serif; font-size: 8px; font-weight: bold; height: 25px; padding: 2px 2px 5px; text-decoration: none; vertical-align: middle; width: 92px;}
.red_button:hover { background-color: #b20000; border-color: #FFFFFF #000000 #000000 #FFFFFF; border-style: solid; border-width: 1px; color: #ffffff; font-family: Verdana,Geneva,Arial,Helvetica,sans-serif; font-size: 8px; font-weight: bold; height: 25px; padding: 2px 2px 5px; text-decoration: none; vertical-align: middle; width: 92px;}

/* end */
